/*
 * Title  : drop_sql_prof.sql
 * Author : EXADIME LLC
 * Created: 15-Sep-2022
 * Updated: 15-Sep-2022
 * Release: 1.0.0
 * Purpose: To drop SQL profile.
 * History: N/A
 */

start oracle.ini

set echo off
set feedback on
set serverout on
set termout on

set linesize 80
set pagesize 24
set pause off
set long 65536

set heading off
set headsep on
set underline on
set colsep " "

set define on
set verify off
set escape off
set embedded on

accept p_sql_prof_name char prompt "Enter SQL Profile Name: "

spool &&rpt_dir/drop_sql_prof.rpt

exec dbms_sqltune.drop_sql_profile('&&p_sql_prof_name');

spool off

clear columns

set embedded off
set escape off
set verify on
set define on

set colsep " "
set underline on
set headsep on
set heading on

set pause off
set pagesize 24
set linesize 80
set long 80

set termout on
set serverout off
set feedback on
set echo off
